div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 06:07:07 Oct 30, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:20:33 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.446
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.022
  esindex: 0.007
  cdx.remote: 14.232
  LoadShardBlock: 67.579 (3)
  PetaboxLoader3.datanode: 49.711 (4)
  PetaboxLoader3.resolve: 65.52 (2)
  load_resource: 63.823
*/